/*
 * Transition to w3.css
 */

body {
  background: white ;
  background-image: url(http://www.stok.ca/backgrounds/bkg-grey.png) ;
  color: black ;
  font-family: equity_text_bregular, serif;
  margin-left:auto;
  margin-right:auto;
  width:100%;
  max-width:1000px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: 'kern=1';
  -moz-font-feature-settings: 'kern' 1;
  -webkit-font-feature-settings: 'kern' 1;
  -o-font-feature-settings: 'kern' 1;
  -ms-font-feature-settings: 'kern' 1;
  font-feature-settings: 'kern' 1;

  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: 'liga=1';
  -moz-font-feature-settings: 'liga' 1;
  -webkit-font-feature-settings: 'liga' 1;
  -o-font-feature-settings: 'liga' 1;
  -ms-font-feature-settings: 'liga' 1;
  font-feature-settings: 'liga' 1;
}

h1 {
  font-family: concourse_c6regular, sans-serif;
  text-align: center;
}

h2 { font-family: concourse_c4bold, sans-serif; }
h3 { font-family: concourse_c4bold, sans-serif; }
h4 { font-family: concourse_t4regular, sans-serif; }

p {
  line-height: 135%;
}

/*
 * We're not bootstrap, but this "solution" to not hiding content under a
 * nav bar seems to work well enough for the "subjective look at object-oriented
 * programming:
 *
 * https://stackoverflow.com/questions/17181355/boostrap-using-fixed-navbar-and-anchor-tags-to-jump-to-sections
 */
section {
    padding-top: 1.5em;
    margin-top: -1.5em;
}

.book .title {
  font-style: italic;
}

tt {
  font-family: triplicate_t4cregular, monospace;
}

pre {
  font-family: triplicate_t4cregular, monospace;
}

hr {
  border: 1px solid black;
}
